/* No comment provided by engineer. */
"TaskStatusCancelledTitle" = "Annullate";
/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/*****************************************************************************
 * Languages
 ****************************************************************************/

/* No comment provided by engineer. */
"LanguageLocalValue" = "Italian";

/* No comment provided by engineer. */
"LanguageLocal" = "Locale";

/* No comment provided by engineer. */
"LanguageCzech" = "Ceco";

/* No comment provided by engineer. */
"LanguageGerman" = "Tedesco";

/* No comment provided by engineer. */
"LanguageEnglish" = "Inglese";

/* No comment provided by engineer. */
"LanguageSpanish" = "Spagnolo";

/* No comment provided by engineer. */
"LanguageFinish" = "Finlandese";

/* No comment provided by engineer. */
"LanguageFrench" = "Francese";

/* No comment provided by engineer. */
"LanguageItalian" = "Italiano";

/* No comment provided by engineer. */
"LanguageJapanese" = "Giapponese";

/* No comment provided by engineer. */
"LanguageKorean" = "Coreano";

/* No comment provided by engineer. */
"LanguageDutch" = "Olandese";

/* No comment provided by engineer. */
"LanguagePolish" = "Polacco";

/* No comment provided by engineer. */
"LanguageRussian" = "Russo";

/* No comment provided by engineer. */
"LanguageSwedish" = "Svedese";

/* No comment provided by engineer. */
"LanguageTurkish" = "Turco";

/* No comment provided by engineer. */
"LanguageChineseCN" = "Cinese semplificato";

/* No comment provided by engineer. */
"LanguageChineseTW" = "Cinese tradizionale";

/*****************************************************************************
 * Exif tool media kinds
 ****************************************************************************/

/* No comment provided by engineer. */
"MediaKindAudio" = "Audio";

/* No comment provided by engineer. */
"MediaKindImage" = "Immagine";

/* No comment provided by engineer. */
"MediaKindMovie" = "Film";

/* No comment provided by engineer. */
"MediaKindOther" = "Altro";

/*****************************************************************************
 * Presets edition
 ****************************************************************************/

/* No comment provided by engineer. */
"DefaultPresetName" = "Senza titolo";


/*****************************************************************************
 * Date Edtion
 ****************************************************************************/

/* No comment provided by engineer. */
"DateEditionRestoreTitle" = "Ripristina la data";

/* No comment provided by engineer. */
"DateEditionRemoveTitle" = "Rimuovi la data";

/* No comment provided by engineer. */
"DateEditionSelectTitle" = "Seleziona";

/* No comment provided by engineer. */
"DateEditionUpdateTitle" = "Aggiorna";

/* No comment provided by engineer. */
"DateEditionShiftTitle" = "Sposta";


/* The argument is the name of the file */
"ImportImageTaskTitle" = "Importa immagine con nome %@";

/* No comment provided by engineer. */
"ImportImageTasksGeneratorGroupLabel" = "Importa immagini";

/* The argument is the name of the file */
"SaveImageEditionsTaskTitle" = "Salva le edizioni di %@";

/* No comment provided by engineer. */
"SaveImageEditionsTasksGeneratorGroupLabel" = "Salva le edizioni";

/* The argument is the name of the file */
"ExportTagsAsFileTaskTitle" = "Esporta i tag di %@";

/* No comment provided by engineer. */
"ExportTagsAsFileTasksGeneratorGroupLabel" = "Esporta i tag come file";

/* The argument is the name of the file */
"ExportJPEGImageTaskTitle" = "Esporta JPEG da Raw di %@";

/* No comment provided by engineer. */
"ExportJPEGImageTasksGeneratorGroupLabel" = "Esporta JPEG da Raw";

/* The argument is the name of the file */
"ExportThumbnailTaskTitle" = "Esporta miniatura di %@";

/* No comment provided by engineer. */
"ExportThumbnailTasksGeneratorGroupLabel" = "Esporta miniature";

/* The argument is the name of the file */
"ExportFileToPhotosTaskTitle" = "Esporta %@ in Photos.app";

/* No comment provided by engineer. */
"ExportFileToPhotosTasksGeneratorGroupLabel" = "Esporta in Photos.app";

/* No comment provided by engineer. */
"ExportTagsAsFileSuffix" = "valori";

/* No comment provided by engineer. */
"ExportJPGFromRawFileSuffix" = "jpgfromraw";

/* No comment provided by engineer. */
"ExportThumbnailFileSuffix" = "miniatura";

/* No comment provided by engineer. */
"TaskStatusPendingTitle" = "In attesa";

/* No comment provided by engineer. */
"TaskStatusProcessingTitle" = "In elaborazione";

/* No comment provided by engineer. */
"TaskStatusCompletedTitle" = "Completata";

/* No comment provided by engineer. */
"TaskStatusFailedTitle" = "Non riuscito";

